Subject: bug#1258: hbar cursor assumes width of TAB character

From: "Bernhard Koenig" <[email-masked]>
Date: Sat, 25 Oct 2008 23:59:17 -0400

I noticed that the hbar cursor can be bigger than 1 character if there
is a TAB in that line. That's surprising as the other cursors do not
behave like that. To reproduce:

-switch to the hbar cursor (I used the extension cursor-chg.el)
-load a file with many tabs (usually your .emacs file will do) and scroll down

the cursor will become lengthy.